 /*
 * file      : translate.c
 * project   : BaseBuild
 * with      : Gtk-2
 *
 * copyright : (C) 2010 by Claude Bulin
 *
 * BaseBuild - Creation d'une base de programmation en langage C de type GNU avec les autotools
 * GNU General Public License
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * OLD ADRESS:
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * NEW ADRESS:
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA
 *
 * You should have received a copy of the GNU General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * 
 */


#ifdef HAVE_CONFIG_H
	#include <config.h>
#endif

#ifdef ENABLE_NLS
	#include <libintl.h>
	#define _(String) gettext (String)
#endif


#include <gtk/gtk.h>

#include "translate.h"


void translate (void)
{
	typedef struct {
		gchar	*string;
	} TRANS;
TRANS trans[] = {

{ _("_Fichier") },
{ _("Quitter") },
{ _("_Aide") },
{ _("Chemin") },
{ _("Nom du projet") },
{ _("button") },
{ _("Version") },
{ _("<b>Definition du projet</b>") },
{ _("Dossier Internationnalisation") },
{ _("Dossier Manpage (fr)") },
{ _("Dossier Librairie statique") },
{ _("Dossier pixmaps") },
{ _("Dossier menu") },
{ _("Dossier mime") },
{ _("<b>EN, FR, DE, IT</b>") },
{ _("Dossiers") },
{ _("Dossiers sources") },
{ _("gtk+-2.0              ") },
{ _("gthread-2.0") },
{ _("  Choix d'un fichier Glade: ") },
{ _("Librairies") },
{ _("<b>Definition des ...</b>") },
{ _("<b>Processus de generation du projet</b>") },
{ _("Generer le projet") },
{ _("&#xC0; propos de Glade") },
{ _("\nCreation d'une base de programmation en\nlangage C de type GNU avec les autotools.") }

};


	if (*trans [ 0 ] . string);
}











